/*======================================
Theme Name: SANAP
Theme URI: https://divicake.com/
Description: Divi child theme for SANAP
Version: 1.0
Author: Fishgate Advertising
Author URI: http://www.fishgate.co.za
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

@font-face {
  font-family: Acumin Variable;
  src: url(fonts/AcuminVariableConcept.otf);
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot); /* IE9*/
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.woff2) format("woff2"), /* chrome、firefox */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.ttf) format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url(fonts/066ce24dae3730ed6c648b09efaea93a.svg#Acumin Variable Concept) format("svg"); /* iOS 4.1- */
  font-weight: Bold;
  font-style: normal;
}

@font-face {
  font-family: Acumin Variable;
  src: url(fonts/AcuminVariableConcept.otf);
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot); /* IE9*/
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.woff2) format("woff2"), /* chrome、firefox */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.ttf) format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url(fonts/066ce24dae3730ed6c648b09efaea93a.svg#Acumin Variable Concept) format("svg"); /* iOS 4.1- */
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: Acumin Variable;
  src: url(fonts/AcuminVariableConcept.otf);
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot); /* IE9*/
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.woff2) format("woff2"), /* chrome、firefox */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.ttf) format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url(fonts/066ce24dae3730ed6c648b09efaea93a.svg#Acumin Variable Concept) format("svg"); /* iOS 4.1- */
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: Acumin Variable;
  src: url(fonts/AcuminVariableConcept.otf);
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot); /* IE9*/
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.woff2) format("woff2"), /* chrome、firefox */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.ttf) format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url(fonts/066ce24dae3730ed6c648b09efaea93a.svg#Acumin Variable Concept) format("svg"); /* iOS 4.1- */
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: Acumin Variable;
  src: url(fonts/AcuminVariableConcept.otf);
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot); /* IE9*/
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.woff2) format("woff2"), /* chrome、firefox */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.ttf) format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url(fonts/066ce24dae3730ed6c648b09efaea93a.svg#Acumin Variable Concept) format("svg"); /* iOS 4.1- */
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Acumin Variable;
  src: url(fonts/AcuminVariableConcept.otf);
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot); /* IE9*/
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.woff2) format("woff2"), /* chrome、firefox */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.ttf) format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url(fonts/066ce24dae3730ed6c648b09efaea93a.svg#Acumin Variable Concept) format("svg"); /* iOS 4.1- */
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: Acumin Variable;
  src: url(fonts/AcuminVariableConcept.otf);
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot); /* IE9*/
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.woff2) format("woff2"), /* chrome、firefox */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.ttf) format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url(fonts/066ce24dae3730ed6c648b09efaea93a.svg#Acumin Variable Concept) format("svg"); /* iOS 4.1- */
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: Acumin Variable;
  src: url(fonts/AcuminVariableConcept.otf);
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot); /* IE9*/
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.woff2) format("woff2"), /* chrome、firefox */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.ttf) format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url(fonts/066ce24dae3730ed6c648b09efaea93a.svg#Acumin Variable Concept) format("svg"); /* iOS 4.1- */
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: Acumin Variable;
  src: url(fonts/AcuminVariableConcept.otf);
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot); /* IE9*/
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.woff2) format("woff2"), /* chrome、firefox */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.ttf) format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url(fonts/066ce24dae3730ed6c648b09efaea93a.svg#Acumin Variable Concept) format("svg"); /* iOS 4.1- */
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: Acumin Variable;
  src: url(fonts/AcuminVariableConcept.otf);
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot); /* IE9*/
  src: url(fonts/066ce24dae3730ed6c648b09efaea93a.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.woff2) format("woff2"), /* chrome、firefox */
  url(fonts/066ce24dae3730ed6c648b09efaea93a.ttf) format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url(fonts/066ce24dae3730ed6c648b09efaea93a.svg#Acumin Variable Concept) format("svg"); /* iOS 4.1- */
  font-weight: 900;
  font-style: normal;
}
